/**
 * 
 */
package hibergui.event;

/**
 * @author espakm
 *
 */
public class KeyAdapter implements KeyListener {

	/* (non-Javadoc)
	 * @see hibergui.event.KeyListener#keyPressed(hibergui.event.KeyEvent)
	 */
	public void keyPressed(KeyEvent e) {
	}

	/* (non-Javadoc)
	 * @see hibergui.event.KeyListener#keyReleased(hibergui.event.KeyEvent)
	 */
	public void keyReleased(KeyEvent e) {
	}

}
